---
title: "Projects"
author: "Jon Tennant"
date: "18 December 2019"
output:
  word_document: default
  html_document: default
  pdf_document: default
---

The whole point of the FSA is to combine pragmatism with ideology, principles with practices. We practice what we preach. We see this in two ways. Firstly, to demonstrate that we, as a society, are actually doing things to progress freedom in science. Seondly, for our members and those associated with us to be able to pragmatically receive credit for devoting part of their time to us.

These are the core projects within the FSA. Each of them are completely open for anyone to contribute to:

* Political advocacy
* Open Science Skills training for researchers
*	Finding Oriented Research (Nanopublications)
*	[Foundations for Open Scholarship Strategy Development](https://open-scholarship-strategy.github.io/site/)
* Open Scholarship Consultancy (note: IGDORE and A2P can be used here)
* We are the primary maintainers for the [Open Science subreddit](https://www.reddit.com/r/Open_Science/)
* Free Science videocast/webcast/podcast and webinar series
* The Open Research Glossary
* The SciencOpen Scholarly Communication Super Collection

## More detailed descriptions and information for each

### Political advocacy

We will provide statements about key policy changes around the world relating to 'open science'. We will consult with our membership on all statements, and draft them openly.

### Open Science skills training

The simple goal here is to educate people properly about how to do science.

### Founding Oriented Research

Project in development

### [Foundations for Open Scholarship Strategy Development](https://open-scholarship-strategy.github.io/site/)

This document aims to agree on a broad, international strategy for the implementation of open scholarship that meets the needs of different national and regional communities but works globally.

### Open Scholarship Consultancy

TBC

### Open Science subreddit

This [subreddit](https://www.reddit.com/r/Open_Science/) collates the latest from the world of "open science"", including but not limited to open access, open data, open education, open peer review, and open source.

### Free Science vidcast

TBC


### Scholarly Communication super-collection

This is a collection of published rsearch articles curated via [ScienceOpen](https://www.scienceopen.com/collection/69988c7e-1855-4007-ba94-caa4c4638b1f). It includes collections on:

* [Big Data Privacy](https://www.scienceopen.com/collection/bigdataprivacy)
* [Citaiton Behaviour and Practice](https://www.scienceopen.com/collection/citation_behaviour)
* [Digital Science](https://www.scienceopen.com/collection/digital-science)
* [Metadata](https://www.scienceopen.com/collection/Metadata)
* [Nanopublications](https://www.scienceopen.com/collection/Nanopublications)
* [Research Data Publishing](https://www.scienceopen.com/collection/ResearchDataPublishing)
* [Metrics and Research Assessment](https://www.scienceopen.com/collection/metrics)
* [Open Access Scholarship and its Impact on Scholarly Communication and Library Science](https://www.scienceopen.com/collection/oaandlibraryscience)
* [Open Data in Research](https://www.scienceopen.com/collection/Opendata)
* [Open Research, Open Science, Open Scholarship](https://www.scienceopen.com/collection/openresearch)
* [Perspectives in Scholarly Publishing](https://www.scienceopen.com/collection/Science20)
* [Predatory Publishing](https://www.scienceopen.com/collection/predatory-publishing)
* [Research Paper of the Future and the Reproducible Research Compendium](https://www.scienceopen.com/collection/futurepaper)
* [Scholarly Publication Practices and Impact Factor Calculation and Manipulation](https://www.scienceopen.com/collection/impactfactor)
* [The Open Access Citation Advantage](https://www.scienceopen.com/collection/OA_cite)

Each of these collections is managed independently by their own Collection Editors. The Super Collection is also co-managed by Alexander Grossmann and Stephanie Dawson.

### Open Research Glossary

This [glossary](https://github.com/Protohedgehog/open-research-glossary/) is currently being rebuilt.


## Potential future project ideas

* A meta-review on the status of misconduct in science

* Patterns of 'open practices' across different research areas

* Who suffers most from existing power structures in academia

* Investigating the links between Open Source and Open Science